Adobe Shockwave Playerのセキュリティアップデートを公開(アドビ) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.25(水)

Adobe Shockwave Playerのセキュリティアップデートを公開(アドビ)

脆弱性と脅威 セキュリティホール・脆弱性

米Adobe Systems(アドビ)は2月11日(米国時間)、「Adobe Shockwave Player」のセキュリティアップデート(APSB14-06)を発表した。対象となるのは、Windows版およびMacintosh版の「Adobe Shockwave Player 12.0.7.148およびそれ以前」。これらのバージョンには、リモート攻撃者によりシステムを乗っ取られる可能性のあるメモリ破壊の脆弱性(CVE-2014-0500、CVE-2014-0501)が存在する。アドビでは、脆弱性を解消した「Adobe Shockwave Player 12.0.9.149」にアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×